[
  {
    "name": "Monica",
    "slug_selfh": "monica",
    "url": "beta.monicahq.com",
    "repo": "github.com/monicahq/monica",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 201,
    "tag_name": "Relationships"
  }
]